_id: qwg0jjq64jtxf1vb
_key: '!items!qwg0jjq64jtxf1vb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Peasant Armaments
system:
  actions:
    - _id: hpm3mk7b8mwpn9oj
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates (object)
        harmless: true
        type: will
      target:
        value: 1 improvised weapon/level
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You transform one or more improvised weapons into equivalent simple or
      martial weapons. The bearer of such a weapon can wield it with proficiency
      (no penalty for using an improvised weapon or not having the required
      proficiency). This does not alter the weapon's shape or appearance in any
      way. For example, if cast on a chair leg, butter knife, and pitchfork, the
      weapons function as a club, dagger, and trident, respectively, and anyone
      who wields them does so without a nonproficiency penalty, but the weapons
      look no different than they were before the spell.  The spell has no
      effect on items that are not improvised weapons. For example, if cast on a
      short sword, it does not grant proficiency to anyone wielding it.</p>
  learnedAt:
    class:
      arcanist: 1
      cleric: 1
      hunter: 1
      inquisitor: 1
      oracle: 1
      ranger: 1
      sorcerer: 1
      warpriest: 1
      wizard: 1
  school: trs
type: spell

